{% form_theme form 'bootstrap_4_layout.html.twig' %}

<div class="container">
    {{ form_start(form) }}
        <div class="row">
            <div class="col-md-12">{{ form_row(form.title) }}</div>
        </div>
        {{ form_rest(form) }}
        <button class="btn btn-primary mt-2 mb-5">{{ button|default('Enregistrer') }}</button>
    {{ form_end(form) }}
</div>